Feed for biebl@debian.org in Raspbian Oldstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
at-spi 1.32.0 is outdated by 2.34.0
librsvg 2.40.21 is outdated by 2.49.32.48.8
dbus 1.10.32 is outdated by 1.13.181.12.20
gfbgraph 0.2.3 is outdated by 0.2.4
alacarte 3.11.91 is outdated by 3.35.91
gconfmm 2.28.3 is now up to date
gfbgraph 0.2.3 is now up to date
libart-lgpl 2.3.21 is now up to date
libbonoboui 2.24.5 is now up to date
libgnomecanvas 2.30.3 is now up to date
libart-lgpl 2.3.21 is outdated by 12
libbonoboui 2.24.5 is outdated by 14
libgnomecanvas 2.30.3 is outdated by 11
gconfmm 2.28.3 is outdated by 12
gfbgraph 0.2.3 is outdated by 6
gksu 2.0.2 is now up to date
libgksu 2.0.13pre1 is now up to date
gtkmm 3.22.0 is outdated by 3.24.2
gtkmm was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gtkmm2 is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
gtkmm3 is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
gtksourceview 3.22.2 is outdated by 4.4.0
gtksourceview was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gtksourceview2 is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
gtksourceview3 is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
gtk 2.24.31 is outdated by 3.24.13
gtk was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gtk2 is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
gtk3 is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
vte 0.36.3 is outdated by 0.58.2
vte-gtk2 is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
libnl 1.1 is outdated by 3.5.0
libnl was added to Raspbian Oldstable and/or assigned to biebl@debian.org
libnl1 is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
udisks 2.1.8 is outdated by 2.8.4
udisks2 is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
gnome-desktop2 is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
clutter-gst2 is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
gtksourceviewmm 3.18.0 is now up to date
gtksourceviewmm was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gtksourceviewmm3 is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
polkit-gnome 0.105 is now up to date
gdl is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
gdl-gnome-docking-library 3.22.0 is outdated by 3.28.0
gdl-gnome-docking-library was added to Raspbian Oldstable and/or assigned to biebl@debian.org
accerciser 3.22.0 is outdated by 3.32.3
adwaita-icon-theme 3.22.0 is outdated by 3.32.0
aisleriot 3.22.1 is outdated by 3.22.8
anjuta 3.22.0 is outdated by 3.28.0
atk 2.22.0 is outdated by 2.322.32.0
atkmm 2.24.2 is outdated by 2.28.0
avahi 0.6.32 is outdated by 0.7
avrdude is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
baobab 3.22.1 is outdated by 3.32.0
brasero 3.12.1 is outdated by 3.12.2
cairo 1.14.8 is outdated by 1.16.0
cairomm 1.12.0 is outdated by 1.12.2
cairomm was added to Raspbian Oldstable and/or assigned to biebl@debian.org
caribou 0.4.21 is now up to date
cheese 3.22.1 is outdated by 3.32.1
cheese was added to Raspbian Oldstable and/or assigned to biebl@debian.org
clutter 1.26.0 is outdated by 1.26.2
clutter was added to Raspbian Oldstable and/or assigned to biebl@debian.org
clutter-gst 3.0.24 is outdated by 3.0.27
clutter-gst2 2.0.18 is now up to date
clutter-gtk 1.8.2 is outdated by 1.8.4
cogl 1.22.2 is outdated by 1.22.4
cogl was added to Raspbian Oldstable and/or assigned to biebl@debian.org
d-feet 0.3.11 is outdated by 0.3.14
dbus 1.10.28 is outdated by 1.12.16
dbus-glib 0.108 is outdated by 0.110
dconf 0.26.0 is outdated by 0.32.0
dconf-editor 3.22.3 is outdated by 3.32.0
dconf-editor was added to Raspbian Oldstable and/or assigned to biebl@debian.org
deja-dup 34.3 is outdated by 40.1
deja-dup was added to Raspbian Oldstable and/or assigned to biebl@debian.org
devhelp 3.22.0 is outdated by 3.32.0
eiciel 0.9.11 is outdated by 0.9.12.1
eog 3.20.5 is outdated by 3.32.2
eog-plugins 3.16.5 is outdated by 3.26.3
epiphany 3.22.7 is outdated by 3.32.3
epiphany was added to Raspbian Oldstable and/or assigned to biebl@debian.org
epiphany-extensions is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
evince 3.22.1 is outdated by 3.32.0
evolution 3.22.6 is outdated by 3.32.4
evolution was added to Raspbian Oldstable and/or assigned to biebl@debian.org
evolution-data-server 3.22.7 is outdated by 3.32.4
evolution-data-server was added to Raspbian Oldstable and/or assigned to biebl@debian.org
exempi 2.4.1 is outdated by 2.5.0
file-roller 3.22.3 is outdated by 3.32.1
firewalld 0.4.4.2 is outdated by 0.7.1
five-or-more 3.22.2 is outdated by 3.32.0
four-in-a-row 3.22.1 is outdated by 3.32.0
fsarchiver 0.8.1 is outdated by 0.8.6
gconfmm 2.28.3 is now up to date
gconfmm was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gcr 3.20.0 is outdated by 3.28.1
gdk-pixbuf 2.36.5 is outdated by 2.38.1
gdl 3.22.0 is outdated by 3.28.0
gdm3 3.22.3 is outdated by 3.32.0
gdm3 was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gedit 3.22.0 is outdated by 3.32.2
gedit-plugins 3.22.0 is outdated by 3.32.2
geocode-glib 3.20.1 is outdated by 3.26.1
geocode-glib was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gfbgraph 0.2.3 is now up to date
gfbgraph was added to Raspbian Oldstable and/or assigned to biebl@debian.org
ghex 3.18.3 is outdated by 3.18.4
gjs 1.46.0 is outdated by 1.56.2
glade 3.20.0 is outdated by 3.22.1
glib 2.50.3 is outdated by 2.60.6
glib was added to Raspbian Oldstable and/or assigned to biebl@debian.org
glib-networking 2.50.0 is outdated by 2.60.3
glib-networking was added to Raspbian Oldstable and/or assigned to biebl@debian.org
glibmm 2.50.0 is outdated by 2.60.0
gnome-2048 3.22.0 is outdated by 3.32.0
gnome-2048 was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gnome-applets is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
gnome-autoar 0.1.1 is outdated by 0.2.3
gnome-autoar was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gnome-backgrounds 3.22.1 is outdated by 3.32.0
gnome-bluetooth 3.20.1 is outdated by 3.32.1
gnome-boxes 3.22.4 is outdated by 3.32.1
gnome-builder 3.22.4 is outdated by 3.32.4
gnome-builder was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gnome-calculator 3.22.3 is outdated by 3.32.2
gnome-calendar 3.22.4 is outdated by 3.32.2
gnome-calendar was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gnome-characters 3.22.0 is outdated by 3.32.1
gnome-characters was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gnome-chess 3.22.2 is outdated by 3.32.0
gnome-clocks 3.22.1 is outdated by 3.32.0
gnome-clocks was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gnome-color-manager 3.22.2 is outdated by 3.32.0
gnome-common 3.18.0 is now up to date
gnome-contacts 3.22.1 is outdated by 3.32.2
gnome-control-center 3.22.1 is outdated by 3.32.2
gnome-control-center was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gnome-desktop 3.22.2 is outdated by 3.32.2
gnome-desktop was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gnome-devel-docs 3.22.1 is outdated by 3.32.1
gnome-dictionary 3.20.0 is outdated by 3.26.1
gnome-disk-utility 3.22.1 is outdated by 3.32.1
gnome-documents 3.22.1 is outdated by 3.32.0
gnome-dvb-daemon is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
gnome-font-viewer 3.22.0 is outdated by 3.33.4
gnome-getting-started-docs 3.22.0 is outdated by 3.32.2
gnome-keyring 3.20.0 is outdated by 3.28.2
gnome-klotski 3.22.1 is outdated by 3.32.0
gnome-logs 3.22.1 is outdated by 3.32.1
gnome-logs was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gnome-mahjongg 3.22.0 is outdated by 3.32.0
gnome-maps 3.22.2 is outdated by 3.32.2.1
gnome-menus 3.13.3 is outdated by 3.32.0
gnome-mines 3.22.2 is outdated by 3.32.2
gnome-multi-writer 3.22.1 is outdated by 3.32.1
gnome-multi-writer was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gnome-music 3.22.2 is outdated by 3.32.2
gnome-nibbles 3.22.2.2 is outdated by 3.24.1
gnome-online-accounts 3.22.5 is outdated by 3.32.0
gnome-online-accounts was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gnome-online-miners 3.22.0 is outdated by 3.30.0
gnome-online-miners was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gnome-orca is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
gnome-photos 3.22.5 is outdated by 3.32.0
gnome-photos was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gnome-power-manager 3.22.2 is outdated by 3.32.0
gnome-robots 3.22.1 is outdated by 3.32.0
gnome-screenshot 3.22.0 is outdated by 3.32.0
gnome-session 3.22.3 is outdated by 3.32.0
gnome-session was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gnome-settings-daemon 3.22.2 is outdated by 3.32.1
gnome-settings-daemon was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gnome-shell 3.22.3 is outdated by 3.32.2
gnome-shell was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gnome-shell-extensions 3.22.2 is outdated by 3.32.1
gnome-software 3.22.5 is outdated by 3.32.4
gnome-software was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gnome-sound-recorder 3.21.92 is outdated by 3.32.1
gnome-sound-recorder was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gnome-sudoku 3.22.2 is outdated by 3.32.0
gnome-sushi 3.21.91 is outdated by 3.32.0
gnome-system-monitor 3.22.2 is outdated by 3.32.1
gnome-system-monitor was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gnome-system-tools is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
gnome-taquin 3.22.0 is outdated by 3.32.0
gnome-taquin was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gnome-terminal 3.22.2 is outdated by 3.32.2
gnome-tetravex 3.22.0 is outdated by 3.32.0
gnome-themes-extra 3.22.2 is outdated by 3.283.28.0
gnome-todo 3.22.1 is outdated by 3.28.1
gnome-todo was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gnome-tweaks 3.22.0 is outdated by 3.32.0
gnome-user-docs 3.22.0 is outdated by 3.32.3
gnome-user-share 3.18.3 is outdated by 3.32.0.1
gnome-weather 3.20.2 is outdated by 3.32.2
gnome-weather was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gobject-introspection 1.50.0 is outdated by 1.60.2
gom 0.3.2 is outdated by 0.3.3
gom was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gsettings-desktop-schemas 3.22.0 is outdated by 3.32.0
gsettings-desktop-schemas was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gsound 1.0.2 is now up to date
gsound was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gspell 1.2.2 is outdated by 1.8.1
gspell was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gtk-doc 1.25 is outdated by 1.30
gtk2 2.24.31 is outdated by 2.24.32
gtk3 3.22.11 is outdated by 3.24.10
gtkmm2 2.24.5 is now up to date
gtkmm3 3.22.0 is outdated by 3.24.1
gtksourceview3 3.22.2 is outdated by 3.24.11
gtksourceviewmm3 3.18.0 is now up to date
gtkspell3 3.0.9 is outdated by 3.0.10
gtranslator 2.91.7 is outdated by 3.32.1
gucharmap 9.0.2 is outdated by 12.0.1
gvfs 1.30.4 is outdated by 1.40.2
hal is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
hamster-applet is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
iagno 3.22.0 is outdated by 3.32.0
init-system-helpers 1.48 is outdated by 1.57
intltool 0.51.0 is now up to date
intltool was added to Raspbian Oldstable and/or assigned to biebl@debian.org
json-glib 1.2.6 is outdated by 1.4.4
json-glib was added to Raspbian Oldstable and/or assigned to biebl@debian.org
kdesvn 2.0.0 is outdated by 2.1.0
libbonoboui 2.24.5 is now up to date
libbonoboui was added to Raspbian Oldstable and/or assigned to biebl@debian.org
libchamplain 0.12.15 is outdated by 0.12.19
libcroco 0.6.11 is outdated by 0.6.13
libdmapsharing 2.9.37 is outdated by 3.9.7
libfastjson 0.99.4 is outdated by 0.99.8
libfastjson was added to Raspbian Oldstable and/or assigned to biebl@debian.org
libgda 5.2.4 is outdated by 5.2.9
libgdata 0.17.6 is outdated by 0.17.10
libgdata was added to Raspbian Oldstable and/or assigned to biebl@debian.org
libgee 0.18.1 is outdated by 0.20.1
libgnome-games-support 1.2.1 is outdated by 1.4.3
libgnome-games-support was added to Raspbian Oldstable and/or assigned to biebl@debian.org
libgnomekbd 3.22.0.1 is outdated by 3.26.1
libgtop 2.34.2 is outdated by 2.40.0
libgudev 230 is outdated by 232
libgudev was added to Raspbian Oldstable and/or assigned to biebl@debian.org
libgweather 3.20.4 is outdated by 3.32.2
libgxps 0.2.4 is outdated by 0.3.1
liblogging 1.0.5 is outdated by 1.0.6
libmbim 1.14.0 is outdated by 1.18.2
libmbim was added to Raspbian Oldstable and/or assigned to biebl@debian.org
libmediaart 1.9.0 is outdated by 1.9.4
libnotify 0.7.7 is outdated by 0.7.8
liboobs is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
libpeas 1.20.0 is outdated by 1.22.0
libproxy 0.4.14 is outdated by 0.4.15
libproxy was added to Raspbian Oldstable and/or assigned to biebl@debian.org
libpwquality 1.3.0 is outdated by 1.4.0
libqmi 1.16.2 is outdated by 1.22.4
libqmi was added to Raspbian Oldstable and/or assigned to biebl@debian.org
librelp 1.2.12 is outdated by 1.4.0
librsvg 2.40.16 is outdated by 2.44.14
libsecret 0.18.5 is outdated by 0.18.8
libsigc++ 2.10.0 is outdated by 2.10.2
libsigc++ was added to Raspbian Oldstable and/or assigned to biebl@debian.org
libsoup 2.56.0 is outdated by 2.66.2
libsoup was added to Raspbian Oldstable and/or assigned to biebl@debian.org
libwnck2 is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
libwnck3 3.20.1 is outdated by 3.32.0
libxklavier 5.4 is now up to date
libxml++ 2.40.1 is outdated by 3.0.1
libzapojit 0.0.3 is now up to date
libzapojit was added to Raspbian Oldstable and/or assigned to biebl@debian.org
lightsoff 3.22.2 is outdated by 3.32.0
lksctp-tools 1.0.17 is outdated by 1.0.18
loudmouth 1.5.3 is now up to date
meta-gnome3 3.22 is outdated by 3.30
metacity is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
mm-common 0.9.10 is outdated by 0.9.12
modemmanager 1.6.4 is outdated by 1.10.4
mutter 3.22.3 is outdated by 3.32.2
nautilus 3.22.3 is outdated by 3.32.1
nautilus-sendto 3.8.4 is outdated by 3.8.6
netspeed is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
network-manager-applet 1.4.4 is outdated by 1.8.22
network-manager-openvpn 1.2.8 is outdated by 1.8.10
network-manager-pptp 1.2.4 is outdated by 1.2.8
network-manager-vpnc 1.2.4 is outdated by 1.2.6
networkmanager 1.6.2 is outdated by 1.18.1
notification-daemon 3.20.0 is now up to date
pango 1.40.5 is outdated by 1.42.4
pangomm 2.40.1 is outdated by 2.42.0
plasma-nm is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
pm-utils is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
polari 3.22.2 is outdated by 3.32.2
python:pygobject3 3.22.0 is outdated by 3.32.2
python:pygobject3 was added to Raspbian Oldstable and/or assigned to biebl@debian.org
python:slip 0.6.1 is outdated by 0.6.5
python:systemd 233 is outdated by 234
python:systemd was added to Raspbian Oldstable and/or assigned to biebl@debian.org
quadrapassel 3.22.0 is outdated by 3.32.0
rhythmbox 3.4.1 is outdated by 3.4.3
rsyslog 8.24.0 is outdated by 8.1907.0
seahorse 3.20.0 is outdated by 3.32.2
seed-webkit2 4.0.0 is now up to date
seed-webkit2 was added to Raspbian Oldstable and/or assigned to biebl@debian.org
sound-juicer 3.22.1 is outdated by 3.24.0
swell-foop 3.22.2 is outdated by 3.32.0
sysprof 3.22.2 is outdated by 3.32.0
sysprof was added to Raspbian Oldstable and/or assigned to biebl@debian.org
system-tools-backends is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
systemd 232 is outdated by 242
systemd-bootchart 231 is outdated by 233
systemd-bootchart was added to Raspbian Oldstable and/or assigned to biebl@debian.org
tali 3.22.0 is outdated by 3.32.0
totem 3.22.1 is outdated by 3.32.1
totem-pl-parser 3.10.7 is outdated by 3.26.3
tracker 1.10.5 is outdated by 2.2.2
udisks2 2.1.8 is outdated by 2.8.4
upower 0.99.4 is outdated by 0.99.10
vala 0.34.7 is outdated by 0.44.6
vala was added to Raspbian Oldstable and/or assigned to biebl@debian.org
vinagre 3.22.0 is now up to date
vino 3.22.0 is now up to date
vino was added to Raspbian Oldstable and/or assigned to biebl@debian.org
vte 0.46.1 is outdated by 0.56.3
yelp 3.22.0 is outdated by 3.32.2
yelp-tools 3.18.0 is outdated by 3.32.2
yelp-xsl 3.20.1 is outdated by 3.32.1
zenity 3.22.0 is outdated by 3.32.0
gnome-python-extras 2.25.3 is outdated by 2.14.3
gnome-python-extras 2.25.3 is now up to date
gcalctool is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
gnome-calculator was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gnome-tweak-tool is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
gnome-tweaks 3.14.2 is outdated by 3.32.0
gnome-tweaks was added to Raspbian Oldstable and/or assigned to biebl@debian.org
policykit-1 is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
policykit-1-gnome is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
polkit 0.105 is outdated by 0.116
polkit was added to Raspbian Oldstable and/or assigned to biebl@debian.org
polkit-gnome 0.105 is outdated by 0.106
polkit-gnome was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gnome-python-extras 2.25.3 is outdated by 2.14.3
gnome-icon-theme 3.12.0 is now up to date
mousetweaks 3.12.0 is outdated by 3.32.0
gnome-system-log 3.9.90 is now up to date
gnome-menus 3.0.1 is outdated by 3.10.1
mousetweaks 3.12.0 is now up to date
gksu 2.0.2 is outdated by 2.1.0
libgksu 2.0.13pre1 is outdated by 2.1.0
gnome-menus was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gnome-menus2 is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
mousetweaks 3.12.0 is outdated by 3.31.90
gnome-system-log 3.9.90 is outdated by 3.9.90.20170809
gtk-engines 2.20.2 is now up to date
gtk-engines was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gtk2-engines is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
gtkmm2 2.24.4 is outdated by 2.24.5
gtkmm2 was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gtkmm2.4 is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
gtkmm3.0 is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
gnome-speech 0.4.25 is now up to date
gtkmm2 is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
gtkmm2.4 2.24.4 is outdated by 2.24.5
gtkmm2.4 was added to Raspbian Oldstable and/or assigned to biebl@debian.org
gtkmm3.0 3.14.0 is outdated by 3.22.2
gtkmm3.0 was added to Raspbian Oldstable and/or assigned to biebl@debian.org
libart-lgpl 2.3.21 is now up to date
xdg-user-dirs-gtk 0.10 is now up to date
rsyslog 8.4.1 is outdated by 8.35.0
rsyslog-doc is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
vte-gtk2 0.28.2 is now up to date
vte 0.38.1 is outdated by 0.52.2
vte was added to Raspbian Oldstable and/or assigned to biebl@debian.org
vte-gtk2 0.28.2 is outdated by 0.52.2
vte is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
vte-gtk2 0.38.1 is outdated by 0.52.2
vte-gtk2 was added to Raspbian Oldstable and/or assigned to biebl@debian.org
network-manager is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
network-manager-openvpn 0.9.10.0 is outdated
network-manager-openvpn was added to Raspbian Oldstable and/or assigned to biebl@debian.org
network-manager-pptp 0.9.10.0 is outdated
network-manager-pptp was added to Raspbian Oldstable and/or assigned to biebl@debian.org
network-manager-vpnc 0.9.10.0 is outdated
network-manager-vpnc was added to Raspbian Oldstable and/or assigned to biebl@debian.org
networkmanager 0.9.10.0 is outdated
networkmanager was added to Raspbian Oldstable and/or assigned to biebl@debian.org
networkmanager-openvpn is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
networkmanager-pptp is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable
networkmanager-vpnc is no longer maintained by biebl@debian.org and/or was removed from Raspbian Oldstable